package com.happy.common.model.airticle;

import java.util.List;

public class Content {

    public List<News_content> news_item;

    public List<News_content> getNews_item() {
        return news_item;
    }

    public void setNews_item(List<News_content> news_item) {
        this.news_item = news_item;
    }
}
